div#container
{
   width: 1035px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #002400;
   background-image: url('images/index_bkgrnd.png');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat-y;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_Image57
{
   vertical-align: top;
}
#Image57
{
   border: 0px solid transparent;
   padding: 0;
   -webkit-animation: animate-fade-in 2000ms linear 0ms 1 normal both;
   animation: animate-fade-in 2000ms linear 0ms 1 normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer4
{
   background-color: #32CD32;
   background-image: none;
}
#Layer3
{
   background-color: #000000;
   background-image: none;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image9
{
   vertical-align: top;
}
#Image9
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image12
{
   vertical-align: top;
}
#Image12
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image14
{
   vertical-align: top;
}
#Image14
{
   border: 0px solid #000000;
   padding: 0;
   -webkit-animation: animate-fade-in 2000ms linear 0ms 1 normal both;
   animation: animate-fade-in 2000ms linear 0ms 1 normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
   -webkit-animation: animate-fade-in 2000ms linear 0ms 1 normal both;
   animation: animate-fade-in 2000ms linear 0ms 1 normal both;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
   -webkit-animation: animate-fade-in 1500ms linear 3000ms 1 normal both;
   animation: animate-fade-in 1500ms linear 3000ms 1 normal both;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
   -webkit-animation: animate-fade-in 1500ms linear 3000ms 1 normal both;
   animation: animate-fade-in 1500ms linear 3000ms 1 normal both;
}
#wb_Text8 div
{
   text-align: center;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
   -webkit-animation: animate-fade-in 1500ms linear 3000ms 1 normal both;
   animation: animate-fade-in 1500ms linear 3000ms 1 normal both;
}
#wb_Text9 div
{
   text-align: center;
}
#wb_Image39
{
   vertical-align: top;
}
#Image39
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image40
{
   vertical-align: top;
}
#Image40
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image41
{
   vertical-align: top;
}
#Image41
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image42
{
   vertical-align: top;
}
#Image42
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text20 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
   -webkit-animation: animate-fade-in-right 2000ms linear 0ms 1 normal both;
   animation: animate-fade-in-right 2000ms linear 0ms 1 normal both;
}
#wb_Text20 div
{
   text-align: left;
}
#wb_Text21 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text21 div
{
   text-align: left;
}
#wb_Text23 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
   -webkit-animation: animate-fade-in-right 2000ms linear 0ms 1 normal both;
   animation: animate-fade-in-right 2000ms linear 0ms 1 normal both;
}
#wb_Text23 div
{
   text-align: left;
}
#wb_Text28 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
   -webkit-animation: animate-fade-in-right 2000ms linear 0ms 1 normal both;
   animation: animate-fade-in-right 2000ms linear 0ms 1 normal both;
}
#wb_Text28 div
{
   text-align: left;
}
#wb_Text29 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
   -webkit-animation: animate-fade-in-right 2000ms linear 0ms 1 normal both;
   animation: animate-fade-in-right 2000ms linear 0ms 1 normal both;
}
#wb_Text29 div
{
   text-align: center;
}
#wb_Text30 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
   -webkit-animation: animate-fade-in-right 2000ms linear 500ms 1 normal both;
   animation: animate-fade-in-right 2000ms linear 500ms 1 normal both;
}
#wb_Text30 div
{
   text-align: left;
}
#wb_Text31 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text31 div
{
   text-align: left;
}
#wb_Text33 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
   -webkit-animation: animate-fade-in-right 2000ms linear 1000ms 1 normal both;
   animation: animate-fade-in-right 2000ms linear 1000ms 1 normal both;
}
#wb_Text33 div
{
   text-align: left;
}
#wb_Text34 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text34 div
{
   text-align: left;
}
#wb_Text35 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text35 div
{
   text-align: left;
}
#wb_Text37 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
   -webkit-animation: animate-fade-in 2000ms linear 0ms 1 normal both;
   animation: animate-fade-in 2000ms linear 0ms 1 normal both;
}
#wb_Text37 div
{
   text-align: left;
}
#wb_Image46
{
   vertical-align: top;
}
#Image46
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image47
{
   vertical-align: top;
}
#Image47
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image48
{
   vertical-align: top;
}
#Image48
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image49
{
   vertical-align: top;
}
#Image49
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image50
{
   vertical-align: top;
}
#Image50
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image51
{
   vertical-align: top;
}
#Image51
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image52
{
   vertical-align: top;
}
#Image52
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image53
{
   vertical-align: top;
}
#Image53
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image54
{
   vertical-align: top;
}
#Image54
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image55
{
   vertical-align: top;
}
#Image55
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image56
{
   vertical-align: top;
}
#Image56
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text39 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
   -webkit-animation: animate-fade-in 2000ms linear 0ms 1 normal both;
   animation: animate-fade-in 2000ms linear 0ms 1 normal both;
}
#wb_Text39 div
{
   text-align: left;
}
#wb_Text40 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
   -webkit-animation: animate-fade-in 1500ms linear 3000ms 1 normal both;
   animation: animate-fade-in 1500ms linear 3000ms 1 normal both;
}
#wb_Text40 div
{
   text-align: left;
}
#wb_Text41 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
   -webkit-animation: animate-fade-in 1500ms linear 3000ms 1 normal both;
   animation: animate-fade-in 1500ms linear 3000ms 1 normal both;
}
#wb_Text41 div
{
   text-align: center;
}
#wb_Text42 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text42 div
{
   text-align: center;
}
#wb_Text44 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text44 div
{
   text-align: center;
}
#wb_Image83
{
   vertical-align: top;
}
#Image83
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image85
{
   vertical-align: top;
}
#Image85
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text58 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text58 div
{
   text-align: left;
}
#wb_Text59 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
   -webkit-animation: animate-fade-in-right 2000ms linear 0ms 1 normal both;
   animation: animate-fade-in-right 2000ms linear 0ms 1 normal both;
}
#wb_Text59 div
{
   text-align: left;
}
#wb_Text61 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
   -webkit-animation: animate-fade-in-right 2000ms linear 0ms 1 normal both;
   animation: animate-fade-in-right 2000ms linear 0ms 1 normal both;
}
#wb_Text61 div
{
   text-align: left;
}
#wb_Text68 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text68 div
{
   text-align: left;
}
#wb_Text69 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
   -webkit-animation: animate-fade-in-right 2000ms linear 500ms 1 normal both;
   animation: animate-fade-in-right 2000ms linear 500ms 1 normal both;
}
#wb_Text69 div
{
   text-align: left;
}
#wb_Text71 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text71 div
{
   text-align: left;
}
#wb_Text72 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text72 div
{
   text-align: left;
}
#wb_Text73 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
   -webkit-animation: animate-fade-in-right 2000ms linear 1000ms 1 normal both;
   animation: animate-fade-in-right 2000ms linear 1000ms 1 normal both;
}
#wb_Text73 div
{
   text-align: left;
}
#wb_Image87
{
   vertical-align: top;
}
#Image87
{
   border: 0px solid #000000;
   padding: 0;
   -webkit-animation: animate-fade-in 2000ms linear 0ms 1 normal both;
   animation: animate-fade-in 2000ms linear 0ms 1 normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image88
{
   vertical-align: top;
}
#Image88
{
   border: 0px solid #000000;
   padding: 0;
   -webkit-animation: animate-fade-in 2000ms linear 0ms 1 normal both;
   animation: animate-fade-in 2000ms linear 0ms 1 normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer1
{
   background-color: #FBFBFB;
   background-image: none;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   -webkit-animation: animate-fade-in 2000ms linear 0ms 1 normal both;
   animation: animate-fade-in 2000ms linear 0ms 1 normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Shape1
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#SlideShow1
{
   overflow: hidden;
   margin: 0;
   -webkit-animation: animate-fade-in 2000ms linear 0ms 1 normal both;
   animation: animate-fade-in 2000ms linear 0ms 1 normal both;
}
#SlideShow1 div
{
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   height: 105%;
   left: -5%;
   opacity: 0;
   position: absolute;
   top: -5%;
   -webkit-transition: opacity 3s, -webkit-transform 10000ms;
   transition: opacity 3s, transform 10000ms;
   width: 105%;
   z-index: 2;
}
#SlideShow1 .bottom-left
{
   -webkit-transform-origin: bottom left;
   transform-origin: bottom left;
}
#SlideShow1 .top-right
{
   -webkit-transform-origin: top right;
   transform-origin: top right;
}
#SlideShow1 .top-left
{
   -webkit-transform-origin: top left;
   transform-origin: top left;
}
#SlideShow1 .bottom-right
{
   -webkit-transform-origin: bottom right;
   transform-origin: bottom right;
}
#SlideShow1 .active:first-child + span + div ~ div
{
   z-index: 1;
}
#SlideShow1 .active
{
   -webkit-transform: scale(1.5) translate(2.5%);
   transform: scale(1.5) translate(2.5%);
   opacity: 1;
}
#Layer2
{
   background-color: #FFFFFF;
   background-image: none;
   -webkit-animation: animate-fade-in 2000ms linear 0ms 1 normal both;
   animation: animate-fade-in 2000ms linear 0ms 1 normal both;
}
#InlineFrame2
{
   border: 0px solid #C0C0C0;
   margin: 0;
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   text-align: right;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 4px;
   width: 80px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #333333;
   border: 0px solid #CCCCCC;
   background-color: #FFFFFF;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   width: 70px;
   height: 28px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 28px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   border: 0px solid #2E6DA4;
   background-color: #337AB7;
   background-image: none;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 li:hover, #wb_CssMenu1 li a:hover
{
   position: relative;
}
#wb_CssMenu1 a.withsubmenu
{
   padding: 0 5px 0 5px;
   width: 70px;
   background-image: none;
}
#wb_CssMenu1 li:hover a.withsubmenu, #wb_CssMenu1 a.withsubmenu:hover
{
   background-image: none;
}
#wb_CssMenu1 ul ul
{
   position: absolute;
   left: 0;
   top: 0;
   visibility: hidden;
   width: 135px;
   height: auto;
   border: none;
   background-color: transparent;
}
#wb_CssMenu1 ul :hover ul
{
   left: 0px;
   top: 28px;
   padding-top: 0px;
   visibility: visible;
}
#wb_CssMenu1 .firstmain:hover ul
{
   left: 0px;
}
#wb_CssMenu1 li li
{
   width: 135px;
   padding: 0 0px 4px 0px;
   border: 0px #C0C0C0 solid;
   border-width: 0 0px;
}
#wb_CssMenu1 li li.firstitem
{
   border-top: 0px #C0C0C0 solid;
}
#wb_CssMenu1 li li.lastitem
{
   border-bottom: 0px #C0C0C0 solid;
}
#wb_CssMenu1 li li.lastitem
{
   padding-bottom: 0px;
}
#wb_CssMenu1 ul ul a, #wb_CssMenu1 ul :hover ul a
{
   float: none;
   margin: 0;
   width: 125px;
   height: auto;
   white-space: normal;
   padding: 7px 5px 6px 5px;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   color: #333333;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   line-height: 15px;
   text-align: center;
   text-decoration: none;
}
#wb_CssMenu1 ul :hover ul .firstitem a
{
   margin-top: 0px;
}
#wb_CssMenu1 ul ul :hover a, #wb_CssMenu1 ul ul a:hover, #wb_CssMenu1 ul ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul a:hover
{
   background-color: #337AB7;
   background-image: none;
   border: 0px solid #2E6DA4;
   color: #FFFFFF;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
.CssMenu1-effect
{
   -webkit-transition: all 2000ms linear;
   transition: all 2000ms linear;
}
.CssMenu1-sub-effect
{
   -webkit-transition: all 2000ms linear;
   transition: all 2000ms linear;
}
@media all and (max-width:320px) 
{
#wb_CssMenu1 ul
{
   width: 100%;
}
#wb_CssMenu1 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_CssMenu1 a
{
   float: none !important;
   width: 100% !important;
}
#wb_CssMenu1 a.withsubmenu
{
   width: 100% !important;
}

}
#MergedObject1
{
   -webkit-animation: animate-fade-in-right 2000ms linear 2000ms 1 normal both;
   animation: animate-fade-in-right 2000ms linear 2000ms 1 normal both;
}
#MergedObject2
{
   -webkit-animation: animate-fade-in-right 2000ms linear 2000ms 1 normal both;
   animation: animate-fade-in-right 2000ms linear 2000ms 1 normal both;
}
#MergedObject3
{
   -webkit-animation: animate-fade-in-right 2000ms linear 2000ms 1 normal both;
   animation: animate-fade-in-right 2000ms linear 2000ms 1 normal both;
}
#MergedObject4
{
   -webkit-animation: animate-fade-in 2000ms linear 2000ms 1 normal both;
   animation: animate-fade-in 2000ms linear 2000ms 1 normal both;
}
#wb_Image72
{
   vertical-align: top;
}
#Image72
{
   border: 0px solid #000000;
   padding: 0;
   -webkit-animation: animate-fade-in 1000ms linear 3000ms 1 normal both;
   animation: animate-fade-in 1000ms linear 3000ms 1 normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image70
{
   vertical-align: top;
}
#Image70
{
   border: 0px solid #000000;
   padding: 0;
   -webkit-animation: animate-fade-in 1000ms linear 3000ms 1 normal both;
   animation: animate-fade-in 1000ms linear 3000ms 1 normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image68
{
   vertical-align: top;
}
#Image68
{
   border: 0px solid #000000;
   padding: 0;
   -webkit-animation: animate-fade-in 1000ms linear 3000ms 1 normal both;
   animation: animate-fade-in 1000ms linear 3000ms 1 normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image62
{
   vertical-align: top;
}
#Image62
{
   border: 0px solid #000000;
   padding: 0;
   -webkit-animation: animate-fade-in 1000ms linear 3000ms 1 normal both;
   animation: animate-fade-in 1000ms linear 3000ms 1 normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image64
{
   vertical-align: top;
}
#Image64
{
   border: 0px solid #000000;
   padding: 0;
   -webkit-animation: animate-fade-in 1000ms linear 3000ms 1 normal both;
   animation: animate-fade-in 1000ms linear 3000ms 1 normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image66
{
   vertical-align: top;
}
#Image66
{
   border: 0px solid #000000;
   padding: 0;
   -webkit-animation: animate-fade-in 1000ms linear 3000ms 1 normal both;
   animation: animate-fade-in 1000ms linear 3000ms 1 normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#InlineFrame1
{
   border: 0px solid #C0C0C0;
   margin: 0;
}
#wb_Text56 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
   -webkit-animation: animate-fade-in 1500ms linear 3000ms 1 normal both;
   animation: animate-fade-in 1500ms linear 3000ms 1 normal both;
}
#wb_Text56 div
{
   text-align: center;
}
#wb_Image84
{
   vertical-align: top;
}
#Image84
{
   border: 0px solid transparent;
   padding: 0;
   -webkit-animation: animate-fade-in 3000ms linear 0ms 1 normal both;
   animation: animate-fade-in 3000ms linear 0ms 1 normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image86
{
   vertical-align: top;
}
#Image86
{
   border: 0px solid transparent;
   padding: 0;
   -webkit-animation: animate-fade-in 3000ms linear 0ms 1 normal both;
   animation: animate-fade-in 3000ms linear 0ms 1 normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
   -webkit-animation: animate-fade-in-right 2000ms linear 0ms 1 normal both;
   animation: animate-fade-in-right 2000ms linear 0ms 1 normal both;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
   -webkit-animation: animate-fade-in-right 2000ms linear 0ms 1 normal both;
   animation: animate-fade-in-right 2000ms linear 0ms 1 normal both;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
   -webkit-animation: animate-fade-in-right 2000ms linear 0ms 1 normal both;
   animation: animate-fade-in-right 2000ms linear 0ms 1 normal both;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Marquee1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   overflow-y: hidden;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Marquee1 div
{
   text-align: center;
}
#wb_Marquee1
{
   overflow: hidden;
   position: relative;
}
#Marquee1
{
   position: absolute;
   width: 100%;
   height: 100%;
   margin: 0;
   padding: 0;
   -webkit-animation: Marquee1-marquee 15000ms ease-in infinite;
   animation: Marquee1-marquee 15000ms ease-in infinite;
}
@-webkit-keyframes Marquee1-marquee
{
   0%
   {
   -webkit-transform: translateX(100%);
   }
   100%
   {
   -webkit-transform: translateX(-100%);
   }
}
@keyframes Marquee1-marquee
{
   0%
   {
   transform: translateX(100%);
   }
   100%
   {
   transform: translateX(-100%);
   }
}
#wb_Marquee1:hover #Marquee1
{
   -webkit-animation-play-state: paused;
   animation-play-state: paused;
}
